» Ubuntu » Packages » lucid (10.04LTS) » Source » libs » wpeditor
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]

Source Package: wpeditor (2.18-0ubuntu1) [universe]

Links for wpeditor

Ubuntu Resources:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Ahmad Qureshi

It should generally not be necessary for users to contact the original maintainer.

The following binary packages are built from this source package:
libwpeditor-dev
WordPad Text Editor library - development files
libwpeditor0
WordPad Text Editor library

Other Packages Related to wpeditor

  • build-depends
  • build-depends-indep
  • adep: autoconf
    automatic configure script builder
  • adep: automake
    A tool for generating GNU Standards-compliant Makefiles
  • adep: debhelper (>= 5)
    helper programs for debian/rules
  • adep: dpatch
    patch maintenance system for Debian source packages
  • adep: libgtk2.0-dev
    Development files for the GTK+ library
  • adep: libtool
    Generic library support script

Download wpeditor

FileSize (in kB)MD5 checksum
wpeditor_2.18-0ubuntu1.dsc 0.7 kB fd0d317422a6e92f306b7aeae2a01fe4
wpeditor_2.18.orig.tar.gz 92.8 kB 6d3314a8d8a7c284bd37a8f246a8cdf2
wpeditor_2.18-0ubuntu1.diff.gz 3.3 kB 4620d35ac582581ebd78dc2e94dc0078